[<text>
<title>world bank extends 241 mln dlrs in african loans</title>
<dateline>    washington, june 29 - </dateline>the world bank said it has extended
loans totalling 241 mln dlrs to niger and zaire to help support
economic reforms through structural adjustment programs.
    the loans have been made through the international
development association (ida), the bank's concessionary lending
arm, and the african facility, a three-year ida-administered
fund that supports economic policy reforms in sub-saharan
africa, the bank said.
    zaire's structural adjustment program, supported by a 67
mln dlr ida loan and a 94 mln dlr african facility loan, hopes
to lay the basis for sustained economic growth, the bank said.
    included in the program's goals are strengthening private
sector incentives, aiding macroeconomic management, and
unspecified changes in transportion and agricultural policies,
the bank said.
    niger's structural adjustment program, supported by a 60
mln dlr ida loan and a 20 mln dlr african facility loan, hopes
to aid public spending controls, support pricing reforms, and
encourage private sector competition, the bank said.

 reuter
</text>]